/* XPM */
static char * find-matches_grey_xpm[] = {
"20 20 9 1",
/*" 	s BgColor c #DEDEDEDEDEDE m white",*/
" 	s BgColor c #FFFFFFFFFFFF m white",
"g	s BgColor c BgColor m white",
".	c #000000000000 m black", /*black*/
"X	c #9999CFCFFFFF m black", /*light  blue*/
"o	c #636363636363 m black", /*grey*/
"O	c #FFFFFFFFFFFF m white", /*white*/
"+	c #949494949494 m black", /*slate grey*/
"@	c #424242424242 m black", /*dark grey*/
"#	c #00000000FFFF m black", /*deep blue*/
"g g g g g g g g g g ",
" g g gXg g g g g g g",
"g g gXg#g g g g g g ",
" g gXg#g#g g g g g g",
"g gXg#g#g#g g g g g ",
" gXg#g#gogogogogogog",
"gXg#g#gogOgOgOgOgOg+",
" g#g#g#gOgOgOgOgOgog",
"g g#g#gogOgOgogogOg+",
" g g#g#gOgOgOgOgOgog",
"g g g#gogOgOgogogOg+",
" g g g#gOgOgOgOgOgog",
"g g g gogOgOgogogOg+",
" g g g gOgOgOgOgOgog",
"g g g gog#g#gogogOg+",
" g g g gOg#g#g#g#gog",
"g g g gogOgOgOgOgOg+",
" g g g gOgOgOgOgOgog",
"g g g gogogogogogog+",
" g g g g+g+g+g+g+g+g"};
